<?php

namespace amJL_class;

class AMJL_ChangeOptionName{
    
    public function change_option($old_option, $new_option){
        $old_value = get_option($old_option);

        if ($old_value !== false){
            update_option($new_option, $old_option_value);
            delete_option($old_option);
        }
    }
}